[生产人员.txt]
ColNameHeader=True
CharacterSet=936
Format=CSVDelimited
Col1=分组 Char Width 50
Col2=生产人员 Char Width 50
[包装人员.txt]
ColNameHeader=True
CharacterSet=936
Format=CSVDelimited
Col1=分组 Char Width 50
Col2=包装人员 Char Width 50
